RSS   Podatności dla 'Ngrinder'   RSS

2016-12-13
 
CVE-2016-5060

 

 
Multiple cross-site scripting (XSS) vulnerabilities in nGrinder before 3.4 allow remote attackers to inject arbitrary web script or HTML via the (1) description, (2) email, or (3) username parameter to user/save.

 

 >>> Vendor: Naver 7 Produkty
Nhn japan naver line
Loctouch
Ngrinder
Cloud explorer
Vaccine
Whale browser installer
Comic viewer


Copyright 2021, cxsecurity.com

 

Back to Top